PR-DOWNLOADER(6)

NAME
pr-downloader - download tool for spring

SYNOPSIS
pr-downloader

DESCRIPTION
pr-downloader is a console cross-platform download tool for spring. It can download games and maps supporting currently all main download systems, including rapid, plasma and upq.

--rapid-download <name>

--rapid-validate

--delete

--dump-sdp <name>

--http-download <name>

--http-search <name>

--download-map <name>

--download-game <name>

--download-engine <name>

--filesystem-writepath <name>

--disable-logging

--help

--version

EXAMPLES
pr-downloader zk:stable

Download the latest version of zero-k

pr-downloader DeltaSiegeDry

Download a map

SEE ALSO
https://springrts.com/wiki/Pr-downloader